<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Retail Clover Mini | XEPOS</title>
    <script type="text/javascript" src="http://www.googleadservices.com/pagead/conversion_async.js" charset="utf-8"></script>
    <script type="text/javascript">
        (function(a,e,c,f,g,h,b,d){var k={ak:"843085328",cl:"OmYJCJL41HMQkOyBkgM",autoreplace:"0345 0345 930"};a[c]=a[c]||function(){(a[c].q=a[c].q||[]).push(arguments)};a[g]||(a[g]=k.ak);b=e.createElement(h);b.async=1;b.src="//www.gstatic.com/wcm/loader.js";d=e.getElementsByTagName(h)[0];d.parentNode.insertBefore(b,d);a[f]=function(b,d,e){a[c](2,b,k,d,null,new Date,e)};a[f]()})(window,document,"_googWcmImpl","_googWcmGet","_googWcmAk","script");
    </script>
    <meta name="theme-color" content="#ffffff">

    <link rel="stylesheet" href="../../assets/css/styles.css?ver=1.0.9" />
    <link rel="stylesheet" href="../../assets/fonts/icons/style.css" />
    <link rel="stylesheet" href="../../assets/css/parallax.css" />
    <link rel="stylesheet" href="../../assets/css/animate.css" />

</head>
<body class="clover-page retail">

<div class="se-pre-con"></div>
<div class="navigation-menu">
    <div class="content flex-row flex-col-small">
        <div class="left flex-col">
            <a class="animated" href="http://xepos.co.uk/retail/">Retail</a>
            <a class="animated" href="http://xepos.co.uk/hospitality/">Hospitality</a>
            <a class="animated" href="http://xepos.co.uk/health-and-beauty/">Health & Beauty</a>
            <a class="animated" href="http://xepos.co.uk/convenience/">Convenience Stores</a>
            <a class="animated" href="http://xepos.co.uk/takeway/">Takeaways</a>
            <a class="animated" href="../contact-us.html">Contact us</a>
        </div>
        <div class="delimeter flex-row flex-col-small">
            <div class="flex-1" style="background: #4f4d53;"></div>
            <div class="flex-1" style="background: #7a777d;"></div>
        </div>
        <div class="right flex-col">
            <div class="call-us-text hide-medium">
                Call us today to find out how XEPOS can help your business
                <p>
                    Give us a call on <strong><a href="tel:0345-0345-930">0345 0345 930</a></strong> or fill in out contact form to find out how we can help your business
                </p>
                <a href="../contact-us.html" class="primary">
                    Contact us now
                </a>
            </div>

            <div class="support-text">
                24/7 Support
                <p>
                    Need help? Call <span class="font-bold" style="margin:0 5px;">0121 387 0007</span>
                </p>
            </div>
            <div class="social">
                <a><i class="icon-facebook"></i></a>
                <a><i class="icon-twitter"></i></a>
                <a><i class="icon-linkedin"></i></a>
                <a><i class="icon-youtube"></i></a>
            </div>
            <div class="flex-row show-small">
                <a class="transparent-button try-software-button" data-modal="Request a quote">Request a quote</a>
                <a class="transparent-button try-software-button" data-modal="Live demo">Live demo</a>
                <a class="transparent-button try-software-button" data-modal="Free trial">Free trial</a>
            </div>
        </div>
    </div>
</div>
<section class="top-section">
    <div class="header">
        <div class="content flex-row flex-align-center">
            <a href="../index.html" class="logo sprite sprite-logo"></a>
            <div class="flex-1 flex-row flex-justify-end">
                <div class="flex-row flex-align-center buttons">
                    <div class="hide-medium">
                        <a href="../contact-us.html">Contact</a>
                    </div>
                    <div class="hide-xx-small">
                        <a href="tel:0345-0345-930" class="button transparent-button blue font-bold"><span>Call</span> 0345 0345 930</a>
                    </div>
                </div>
                <div class="flex-row flex-align-center buttons ">
                    <div>
                        <a class="sign-in-button hide-small">
                            Sign in
                        </a>
                    </div>
                    <div>
                        <a href="../../checkout.html">
                            <i class="icon-basket">
                                <span class="badge"></span>
                            </i>
                        </a>
                    </div>
                    <div>
                        <a class="menu-button">
                            <div id="menu-icon">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="introduction dynamic-height">

        <object class="rotation" data="../../assets/img/Asset2.svg" type="image/svg+xml"></object>
        <div class="background">
            <img src=../../assets/img/Clover-Mini.png />
        </div>
        <div class="container">
            <div class="content ">
                <h1 class="title">Introducing the Clover Mini</h1>
                <h2 class="subtitle">An EPOS system packed with features in the palm of your hand</h2>

                <ul class="features list">
                    <li>
                        More options than a standard payment terminal
                    </li>
                    <li>
                        Large, bright touch screen
                    </li>
                    <li>
                        Swipe, EMV chip and contactless payments
                    </li>
                    <li>
                        Out-of-the-box set up
                    </li>
                    <li>
                        Fast, secure and reliable
                    </li>
                </ul>

                <div class="price">
                    <span>£15.50</span><span>per month</span>
                </div>
                <button class="primary try-software-button" data-modal="Introducing the Clover Mini">Apply now</button>
            </div>

        </div>
    </div>
</section>

<section class="general-section clover-benefits">
    <div class="content flex-col flex-align-center">
        <h1 class="title">
            Small and perfectly formed
        </h1>
        <h2 class="subtitle">
            Straight out of the box, the Clover Mini offers swipe, EMV chip and contactless payments. And it gets better from there.
        </h2>
        <div class="types-container">
            <div class="types flex-row flex-wrap">
                <div class="zoomInOnScroll flex-col flex-align-center">
                    <div>
                        <img class="hvr-grow-rotate" src="../../assets/img/compact.svg">
                    </div>
                    <div class="type-title">
                        Compact
                    </div>
                    <div class="type-detail">
                        The Clover Mini is as powerful as it is sleek—and the lightweight footprint won’t hog your counter space, or any workspace for that matter.
                    </div>
                </div>
                <div class="zoomInOnScroll flex-col flex-align-center">
                    <div>
                        <img class="hvr-grow-rotate" src="../../assets/img/scalable.svg">
                    </div>
                    <div class="type-title">
                        Scalable
                    </div>
                    <div class="type-detail">
                        Want a basic terminal? Maybe something that gives you more options? The Mini can do both. Just add more POS components and capabilities as needed.
                    </div>
                </div>
                <div class="zoomInOnScroll flex-col flex-align-center">
                    <div>
                        <img class="hvr-grow-rotate" src="../../assets/img/customisable.svg">
                    </div>
                    <div class="type-title">
                        Cusomisable
                    </div>
                    <div class="type-detail">
                        Customize your Clover Mini with do-it-all apps for accounting, inventory, marketing, gift cards and whatever else your business needs.
                    </div>
                </div>
            </div>
        </div>
        <button class="primary btn try-software-button" data-modal="Small and perfectly formed">Apply Now</button>
    </div>
</section>

<section class="packed-with-features flex-col-small flex-justify-end-small">
    <div class="content fadeInRightOnScroll">
        <div class="font-light">
            <h1 class="title">Packed with features</h1>
            Small, powerful and future proof, the clover mini has everything you need to handle any form of card payment with maximum security. With a range of apps also available, make use of other software to help run your business.
        </div>
    </div>
</section>

<section class="clover-key-features">
    <div class="content">
        <h1 class="title">
            Key features
        </h1>
    </div>
    <div class="tabs">
        <div class="header">
            <div class="content">
                <ul class="flex-row">
                    <li class="flex-1 active">
                        <button>
                            Display
                        </button>
                    </li>
                    <li class="flex-1">
                        <button>
                            Speed
                        </button>
                    </li>
                    <li class="flex-1">
                        <button>
                            Print Reciepts
                        </button>
                    </li>
                    <li class="flex-1">
                        <button>
                            Security
                        </button>
                    </li>
                </ul>
            </div>
        </div>
        <div class="tabs-content-container hide-small">
            <div class="content">
                <div class="tab-content active">
                    <div class="flex-row flex-align-center flex-col-small">
                        <div class="flex-1">
                            <div class="title">
                                BIG DISPLAY. HUGE ADVANTAGE.
                            </div>
                            <div class="subtitle">
                                <p>
                                    When business is bustling, work can be a blur. With Clover Mini’s large, bright touch screen, you’ll see things more clearly than ever.
                                </p>
                            </div>
                        </div>
                        <div class="image-container">
                            <img src="../../assets/img/key-benefits-display.jpg" />
                        </div>
                    </div>
                    <div class="flex-row flex-align-center flex-col-small flex-justify-center button-container">
                        <button class="primary try-software-button" data-modal="Big display. Huge advantage.">Apply now</button>
                    </div>
                </div>
                <div class="tab-content">
                    <div class="flex-row flex-align-center flex-col-small">
                        <div class="flex-1">
                            <div class="title">
                                Built for speed
                            </div>
                            <div class="subtitle">
                                <p>
                                    Clover Mini is designed for fast, secure and reliable transactions with each swipe, dip or tap.
                                </p>
                            </div>
                        </div>
                        <div class="image-container">
                            <img src="../../assets/img/key-benefits-speed.jpg" />
                        </div>
                    </div>
                    <div class="flex-row flex-align-center flex-col-small flex-justify-center button-container">
                        <button class="primary try-software-button" data-modal="Built for speed">Apply now</button>
                    </div>
                </div>
                <div class="tab-content">
                    <div class="flex-row flex-align-center flex-col-small">
                        <div class="flex-1">
                            <div class="title">
                                PRINT RECEIPTS
                            </div>
                            <div class="subtitle">
                                <p>
                                    Keep things moving at the register by printing customer receipts on the spot.
                                </p>
                            </div>
                        </div>
                        <div class="image-container">
                            <img src="../../assets/img/key-benefits-print-receipts.jpg" />
                        </div>
                    </div>
                    <div class="flex-row flex-align-center flex-col-small flex-justify-center button-container">
                        <button class="primary try-software-button" data-modal="Print Receipts">Apply now</button>
                    </div>
                </div>
                <div class="tab-content">
                    <div class="flex-row flex-align-center flex-col-small">
                        <div class="flex-1">
                            <div class="title">
                                SAFETY FIRST
                            </div>
                            <div class="subtitle">
                                <p>
                                    Protect your business and your customer data with end-to-end encryption, data tokenization, and hardware designed for a single purpose, payments.
                                </p>
                            </div>
                        </div>
                        <div class="image-container">
                            <img src="../../assets/img/key-benefits-safety-first.jpg" />
                        </div>
                    </div>
                    <div class="flex-row flex-align-center flex-col-small flex-justify-center button-container">
                        <button class="primary try-software-button" data-modal="Safety First">Apply now</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="testimonials flex-col-small flex-justify-end-small">
    <div class="content fadeInLeftOnScroll">
        <div class="font-light">
            <span class="sprite-quotes-start"></span>
            I've always had continuous problems with my card terminal but not with the Mini, its the POS of the future.
            <span class="sprite-quotes-end"></span>
        </div>
    </div>
</section>

<section class="general-section call-us fadeInUpOnScroll" >
    <div class="content">
        <h1 class="title">
            Call us today to find out how XEPOS can help your business
        </h1>
        <h2 class="subtitle">
            Give us a call on <a href="tel:0345 0345 930" class="font-bold" style="margin:0 5px;">0345 0345 930</a> or fill in our contact form and get started with XEPOS
        </h2>
        <div>
            <a href="../contact-us.html" class="primary font-semibold">CONTACT US NOW</a>
        </div>
    </div>

    <object class="rotation" data="../../assets/img/Asset2.svg" type="image/svg+xml"></object>
</section>


<footer class="font-light fixed-to-bottom">
    <div class="content flex-row flex-align-center flex-col-small flex-justify-center">
        <div class="call-us-text">
            Call us on <a href="tel:0345-0345-930" class="font-bold" style="margin:0 5px;">0345 0345 930</a> <span class="hide-medium">or fill in our contact form and get started with XEPOS</span>
        </div>

        <div class="hide-medium" style="margin-left:20px;">
            <a href="../contact-us.html" class="button transparent-button font-bold">
                CONTACT US
            </a>
        </div>
    </div>
    <div class="flex-row flex-justify-end flex-align-center absolute hide-medium">
        <!--<div class="livechat font-bold">-->
        <!--LIVE CHAT-->
        <!--</div>-->
    </div>
</footer>

<section class="footer-menu-clover fadeInOnScroll">
    <div class="content flex-col">
        <div class="flex-row  flex-col-reverse-small">
            <div class="flex-row flex-wrap links flex-1 flex-col-medium">

                <a href="javascript:void(Tawk_API.toggle())">Live support </a>
            </div>
            <div class="subscribe-form flex-row flex-justify-end flex-align-start flex-justify-center-medium">
                <input type="text" placeholder="Sign up to our email" />
                <button class="primary font-semibold">SUBSCRIBE</button>
            </div>
        </div>
        <div style="height: 1px; background-color: #7d7b80; margin:25px 0 10px;"></div>
        <div style="font-size:12px;">
            <a href="tel:0345-0345-930" class="tel">0345 0345 930</a><span class="copyright">Copyright © 2017 XEPOS. All Rights Reserved.</span>
        </div>
    </div>
</section>


<div id="tryModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Try our Software for FREE
        </div>
        <form id="tryForm">
            <div class="input-container">
                <input id="company-name-field" type="text" placeholder="Company Name" />
            </div>
            <div class="input-container">
                <input id="name-field" type="text" placeholder="Name" />
            </div>
            <div class="input-container">
                <input id="email-field" type="text" placeholder="Email" data-validation="email" />
            </div>
            <div class="input-container">
                <input id="tel-field" type="text" placeholder="Telephone" data-validation="swephone" />
            </div>
            <button type="submit" class="button primary">Start selling with XEPOS</button>
        </form>
        <div id="tryformStatus" class="alert"></div>
    </div>
</div>

<div id="signinModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Sign in to your store
        </div>
        <div class="input-container">
            <input id="store-address" type="text" placeholder="Your store address" />
            <div class="domain">.xepos.co.uk</div>
        </div>
        <button type="submit" class="button primary">Login</button>
        <a href="">Forgot your address?</a>
    </div>
</div>

<!--Start of Tawk.to Script--><script type="text/javascript">var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();(function(){var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];s1.async=true;s1.src='https://embed.tawk.to/597f3ae1d1385b2b2e284cd7/default';s1.charset='UTF-8';s1.setAttribute('crossorigin','*');s0.parentNode.insertBefore(s1,s0);})();</script><!--End of Tawk.to Script-->
<script type="text/javascript" src="../../assets/js/jquery.min.js"></script>
<script type="text/javascript" src="../../assets/js/jquery.viewportchecker.min.js"></script>
<script type="text/javascript" src="../../assets/js/parallax.js"></script>
<script type="text/javascript" src="../../assets/js/jquery.form-validator.min.js"></script>
<script type="text/javascript" src="../../assets/js/scripts.js?ver=1.0.9"></script>


</body>
</html>